uuid: 317eece5-af8a-45fb-a79e-9ff70ccf2ecb
langcode: en
status: true
dependencies:
  config:
    - node.type.vendor
id: node.vendor.promote
field_name: promote
entity_type: node
bundle: vendor
label: 'Promoted to front page'
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
